/* when full size - medium screen devices min-width:620px */

#logobanner {height:120px;}
#logobanner-mid {flex:1 1 auto;}
#logobanner-mid h1 {font-size:3em;}
#logobanner-right {display:block; flex:0 0 120px; background:#0656af url(../uploads/images/resources/header_wheel_120.png) center no-repeat;}
#logobanner-ham {display:block; flex:0 0 110px;}
#logobanner-ham img {float:right; padding:15px 15px 0 0;}

#contentWrapper h1 {font-size:1.75em;}
#contentWrapper h2 {font-size:1.35em;}
